@InCollection{Shapiro2018,
    author = {Howard M. Shapiro},
    editor = {Hawley, Teresa S. and Hawley, Robert G.},
    title = {Flow Cytometry: The Glass Is Half Full},
    booktitle = {Flow Cytometry Protocols},
    year = {2018},
    publisher = {Springer},
    address = {New York, NY},
    pages = {1--10},
}